AgenciesRemove location
Agencies

Remove location

Remove a GoHighLevel location from an agency.

curl -X DELETE "https://api.mythic-analytics.com/api/v1/agencies/example_string/locations" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -d '{
  "ghl_location_id": "loc_5kN2mPqR"
}'
{
  "success": true
}
DELETE
/agencies/{id}/locations
DELETE
Security Scheme
Bearer Tokenstring
Required

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY
path
idstring
Required

Agency identifier.

Content-Typestring
Required

The media type of the request body

Options: application/json
ghl_location_idstring
Required

GoHighLevel location identifier to remove.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Path Parameters

idstring
Required

Agency identifier.

Body

application/json
ghl_location_idstring
Required

GoHighLevel location identifier to remove.

Responses

successboolean